/*-----------Í¨ÓÃÑùÊ½------------*/
*{ margin:0; padding:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,table{margin:0 auto 0px auto;padding:0}
 
body{font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";font-size:12px;padding-top:0px;margin:0px auto; background: #FFFFFF; padding:0px 0px 0px 0px; background:url(../images/bigbg.jpg) top  center repeat-x;  
}
.bigtext { font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 12px; line-height: 28px}.form_select { font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 12px; height: 19px; border: 1px #0066CC solid; background-color: #FFFFFF; color: #333333 } 
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
.c:after{ content:".";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden} 
.c{display:inline-table}
/* Hides from IE-mac \*/
* html .c {height: 1%}
.c{display: block}
/* End hide from IE-mac */
/* IE7 hack*/
*+html .c {min-height: 1% }
ol,ul {list-style:none}
.mc{ margin:auto;}
.big_bg{ width:982px; margin:auto; background:url(images/bigbg.jpg) center repeat-y; padding:0px 9px 0px 9px;}
.form{ border: #999999 solid 1px; width:400px; height:30px; padding:5px;}
.end a:link,.end a:visited{ color:#FFFFFF;}



a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #B07501;
}


#globallink a{
	display:block;
  	margin: 0px  ;
}
#globallink ul{ padding:0px; margin:0px;}
#globallink ul li{float:left; text-align:center;   border-left: dotted 1px  #EFEFEF; width:120px;}

#globallink a:link, #globallink a:visited{
	color: #000000;
	text-decoration: none;
	 
	font-size:14px;padding:17px 0px 17px 0px;   font-weight:bold;
  
}
#globallink a:hover{
 	text-decoration: none;
	 
	font-size:14px;
 	color: #FFFFFF; background:url(../images/nav_vj.jpg) no-repeat top center;
	padding:17px 0px 17px 0px;   font-weight:bold;
	 
   }
 
 
 #globallink2{ color: #774E00;}
 #globallink2 a:link, #globallink2 a:visited{
	color: #774E00;
	text-decoration: none;
 	font-size:14px; padding:0px 5px 0px 5px;
	 
 
}
#globallink2 a:hover{
	color:#9C6C18;
	text-decoration: none;
 	font-size:14px;
	 padding:0px 5px 0px 5px;
 }
 
 
 
 
 .dh a{ color: #FFFFFF; font-weight:bold;}
 .dh a:hover { color:#B07501; font-weight:bold;} 
 
 #newslist a{ color:#7A4F00;}
 #newslist a:hover { color:#B07501; background:#FFECD9;}
 
 
 .index_img  a img{ border:#B07501  solid 0px;text-decoration: none;}
 .index_img  a:hover img{ border: #800000  solid 0px;text-decoration: none;filter:Alpha(Opacity=80); }
 
 
 
 .cua{background:url(../images/w1.jpg) no-repeat center; width:129px; height:32px; color:#0356A6; font-weight:bold;font-size:14px;}
.cub{width:129px; height:32px;background:url(../images/w2.jpg) no-repeat center; font-weight:bold; font-size:14px;color: #FFF; }
.good_prodoct{ padding:4px 4px 4px 0px; }
.good_prodoct ul{ list-style:none;}
.good_prodoct ul li{ width:120px; height:115px; float:left; text-align: center;   border: #EEE solid 0px;  }
.good_prodoct img{ width:110px; height:90px;}
.good_prodoct  a img{ border: #CCC  solid 1px;text-decoration: none;}
.good_prodoct a:hover img{ border:#0356A6 solid 1px;text-decoration: none;filter:Alpha(Opacity=80); }
.good_prodoct p{ line-height:25px;}
.good_prodoct  a{ color:#0356A6; }
.good_prodoct a:hover{ color: #FF8000; }



.look_prodoct{ padding:8px 4px 4px 0px; text-align:center; }
.look_prodoct ul{ list-style:none;}
.look_prodoct ul li{ width:315px; height:600px; float:left; text-align: center;   border: #EEE solid 0px; margin-left:5px; }
.look_prodoct img{ width:310px; }
.look_prodoct  a img{ border: #CCC  solid 2px;text-decoration: none;}
.look_prodoct a:hover img{ border:#333300 solid 2px;text-decoration: none;filter:Alpha(Opacity=60); }
.look_prodoct p{ line-height:35px;}
.look_prodoct  a{ color:#333300; }
.look_prodoct a:hover{ color:#78AC1C; }




.mprodoct_img{ padding:8px 4px 4px 0px; text-align:center; }
.mprodoct_img ul{ list-style:none;}
.mprodoct_img ul li{ width:232px; height:300px; float:left; text-align: center;   border: #EEE solid 0px; margin-left:5px; }
.mprodoct_img img{ width:222px; height:260px; }
.mprodoct_img  a img{ border: #CCC  solid 2px;text-decoration: none;}
.mprodoct_img a:hover img{ border:#333300 solid 2px;text-decoration: none;filter:Alpha(Opacity=60); }
.mprodoct_img p{ line-height:35px;}
.mprodoct_img  a{ color:#333300; }
.mprodoct_img a:hover{ color:#78AC1C; }




.class_li{  text-align:center; margin:auto; width:150px;  }
.class_li ul{ list-style:none;}
.class_li ul li{   height:24px;   text-align: center;   border-bottom: #CCCCCC solid 1px;     margin:3px; padding:8px 0px 0px 0px;   }
 
.class_li  a{ color: #333333;    font-weight:bold; padding:8px  ;}
.class_li a:hover{ color:#008EE2;      font-weight:bold; padding:8px ;}





.class_li2{ padding:4px 4px 4px 4px; text-align:left;   width:236px;}
.class_li2 ul{ list-style:none;}
.class_li2 ul li{ width:112px; height:15px;   text-align: center;    background:url(../images/on.png) left no-repeat; padding-top:3px; margin-bottom:3px; float:left; margin-left:3px;}
 .class_li2  a{ color:#666666; }
.class_li2 a:hover{ color: #FF8000; }

.atitle{ padding:0px 0px 0px 20px; font-weight:bold; color:#6AB900; font-size:14px; letter-spacing:2px;}
.stitle{font-weight: normal; color: #FF8000; font-size:12px; letter-spacing:2px;}


.cd{  text-align:center; margin:auto; width:150px;}
.cd ul{ list-style:none;}
.cd ul li{   height:18px;   text-align: center;   border: #3D85C0 solid 0px;   background:url(../images/bgf.png) center  repeat-x bottom; margin:3px; padding:8px 0px 0px 0px;}
 
.cd  a{ color:#FF8000; background:url(../images/lig.png)  no-repeat left; padding:20px; font-weight:bold;}
.cd a:hover{ color: #1D63A1;  background:url(../images/lin.png)  no-repeat left; padding:20px; font-weight:bold;}
.bg_b{ border: #CCCCCC solid 1px; padding:4px;}
.leftbg_out {  background-image: url(../img/yiteng_left_out.jpg); color: #FFFFFF;}
.leftbg_over { background-image: url(../img/yiteng_left_over.jpg); cursor: hand; color: #FFFFFF;}
.left_over { font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 14px; line-height: 28px; color:#FFFFFF;}
.left_out { font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 14px; line-height: 28px; color:#333333; letter-spacing: 6px}

.neirong img{ width:90%px;}



div#MainPromotionBanner{
	width:980px;
	height:306px;
	background:#feb900;
	border:#CCCCCC solid 0px;
	 
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height:306px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width:980px;
	height:306px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width:980px;
	height:306px;
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 280px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{ 
	float: left;
	display: inline;
	color: #FFFFFF;
	text-align: center;
	line-height:16px;
	width: 14px;
	height: 14px;
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 3px;
	border:1px solid  #8CB62E ;   
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color: #800000; 
	 
	border:1px solid #FFFFFF; 
	 
	font-size: 10px;
	line-height:16px;
	height: 14px;
	width: 14px;
	margin:0 6px;
	 
}



 .prodoct_img{ padding:5px 5px 10px 0px; margin-bottom:10px; }
 .prodoct_img ul{ list-style:none;}
 .prodoct_img ul li{ width:190px; height:170px; float:left; text-align: center; margin:13px 0px 0px 13px;   padding:10px 5px 5px 5px; border:#DCDCDC solid 1px;  }
 
 .prodoct_img  a img{ border: #CCCCCC solid 1px;text-decoration: none;}
 .prodoct_img  a:hover img{ border:#AE9864 solid 1px;text-decoration: none;filter:Alpha(Opacity=80); }
 .prodoct_img p{ line-height:35px; background:#FAEFD1; clear:both;}
 .prodoct_img  a{ color: #666666; }
 .prodoct_img a:hover{ color: #FF8000; }
 
 .trans_msg{	filter:alpha(opacity=100,enabled=1) revealTrans(duration=.2,transition=1) blendtrans(duration=.2); line-height:23px; width:300px; color:#FF8000; border:#E7E7E7 1px solid; background:#FFFFFF;}
.trans_msg b{ font-size:12px; color: #FFFFFF; background:url(../images/infotitle.png) no-repeat; padding:3px; }


.r_news{ padding:8px 4px 4px 0px; text-align:left; margin-left:2px; }
.r_news ul{ list-style:none;}
.r_news ul li{border: #EEE solid 0px; line-height:25px; border:#CCCCCC solid 0px;}
 
.r_news  a{ color: #333333; }
.r_news a:hover{ color:#9C6E10; }


.r_lik{ padding:4px 4px 4px 0px; text-align:left; margin-left:2px; width:270px; }
.r_lik ul{ list-style:none;}
.r_lik ul li{  line-height:25px; border:#CCCCCC solid 0px; float:left; display:block;  width:120px;}
 
.r_lik  a{ color: #333333; }
.r_lik a:hover{ color:#9C6E10; }



.look_ric{ padding:3px;}
.look_ric ul{ padding:0px; margin:0px;}
.look_ric ul li{ width:160px; text-align:center; float:left; border:#CFC09F solid 0px; margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; height:170px;}
.look_ric ul li img{ width:155px; height:130px; border: #FFFFFF solid 1px; padding:2px; background:#DFDFDF;}
.look_ric p{  padding:1px; margin:0px; text-align: center;}
.look_ric a{ color: #666666; }


.look_pic{ padding:3px;}
.look_pic ul{ padding:0px; margin:0px;}
.look_pic ul li{ width:175px; text-align:center; float:left; border:#CFC09F solid 0px; margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; height:160px;}
.look_pic ul li img{ width:160px; height:120px; border: #CCCCCC solid 1px; padding:4px;}
.look_pic p{  padding:1px; margin:0px; text-align: center;}
.look_pic a{ color: #666666; }
.look_pic a:hover img{ color:#9C6E10; border:#CFC09F solid 1px; filter:Alpha(Opacity=80);padding:5px;}

 


.look_e{ padding:3px;}
.look_e ul{ padding:0px; margin:0px;}
.look_e ul li{ width:330px; text-align:center; float:left; border:#CFC09F solid 0px; margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; height:180px;}
.look_e ul li img{border:#CFC09F solid 1px;}
.look_e p{  padding:1px; margin:0px; text-align: center;}
.look_e a{ color: #666666; }
.look_e a:hover img{ color:#9C6E10; border:#CFC09F solid 0px; filter:Alpha(Opacity=80);}


  



.look_v{ padding:3px;}
.look_v ul{ padding:0px; margin:0px;}
.look_v ul li{ width:122px; text-align:center; float:left; border:#CFC09F solid 0px; margin:2px 0px 0px 2px; padding:1px 0px 1px 0px; height:130px;}
.look_v ul li img{border:  #CCCCCC  solid 3px; width:110px; height:90px; padding:2px;}
.look_v p{  padding:5px; margin:0px; text-align: center;}
 
.look_v a:hover img{ color:#9C6E10; border: #640000 solid 3px; filter:Alpha(Opacity=80);}

 

.look_h{ padding:3px;}
.look_h ul{ padding:0px; margin:0px;}
.look_h ul li{ width:130px; text-align:center; float:left; border:#CFC09F solid 0px; margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; height:170px;}
.look_h ul li img{ width:120px; height:140px; border:#CFC09F solid 1px;}
.look_h p{  padding:1px; margin:0px; text-align: center;}
.look_h a{ color: #666666; }
.look_h a:hover img{ color:#9C6E10; border:#CFC09F solid 0px; filter:Alpha(Opacity=80);}



.r_top{ padding:2px 4px 4px 0px; text-align:left; margin-left:2px; }
.r_top ul{ list-style:none;}
.r_top ul li{  line-height:25px; border-bottom: #F0F0F0   dotted 1px; float:left; width:200px; margin-right:10px;  }
 
.r_top a{ color: #333333; }
.r_top a:hover{ color:#9C6E10; }

.yw{ padding:3px;}
.yw ul{ padding:0px; margin:0px;}
.yw ul li{ width:95px; text-align:center; float:left; border:#CFC09F solid 1px; margin:3px 0px 0px 3px; padding:2px;}
 .look_pic a{ color: #666666; }
.look_pic a:hover{ color:#9C6E10; border:#CFC09F solid 0px;}


.r_hd{ padding:2px;}
.r_hd ul{ padding:0px; margin:0px;}
.r_hd ul li{ width:153px; text-align:center; float:left; border:#CFC09F solid 0px; margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; height:180px;   }
.r_hd ul li img{ width:130px; height:160px; border: #CCCCCC solid 1px; padding:4px;}
.r_hd span{  padding:4px 0px 4px 0px; margin:2px; text-align: center;}
.r_hd a{ color: #666666; }
.r_hd span{ padding:4px;}
.r_hd a:hover img{ color:#9C6E10; border:#CFC09F solid 0px; filter:Alpha(Opacity=80); width:130px; height:160px; border: #993300 solid 1px;}


 

.xuryuan{ float:left; margin:5px;}


 
.index_l{ padding:2px; border:#CFC09F solid 0px;  height:30px;}
.index_l ul{ padding:0px; margin:0px;}
.index_l ul li{   text-align:center; float:left;  margin:4px 0px 0px 4px; padding:1px 0px 1px 0px; font-weight: bold;}


/*×¢²á*/
 .inz{ width:200px; height:20px; margin:4px 4px 4px 15px; border:1px #CCCCCC solid; padding:5px; }
 
 
 
.dg_li{ padding:2px;}
.dg_li ul{ padding:0px; margin:0px;}
.dg_li ul li{ width:125px; text-align:center; float:left; border:#CFC09F solid 0px;  padding:1px 0px 1px 0px; height:60px;}
.dg_li ul li img{ width:110px; height:50px; border:#F7F7F7 solid 3px;}
.dg_li p{  padding:1px; margin:0px; text-align: center;}
.dg_li a{ color: #666666; }
.dg_li a:hover img{ color:#9C6E10; border:#CF6E34 solid 3px; filter:Alpha(Opacity=80); width:110px; height:50px;  }



.class_class{ padding:2px;}
.class_class ul{ padding:0px; margin:0px;}
.class_class ul li{ width:155px; text-align:center; float:left; border:#CFC09F solid 0px;  padding:1px 0px 1px 0px; height:90px;}
 
.class_class p{  padding:1px; margin:0px; text-align: center;}
.class_class a{ color: #666666; }
.class_class a:hover img{ color:#9C6E10; border: #FFFFFF solid 1px; filter:Alpha(Opacity=80); width:155px;height:73px;  }




.banner_div {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center; HEIGHT: 350px; CLEAR: both; OVERFLOW: hidden
}
#flash {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 350px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
#flash A {
	WIDTH: 100%; DISPLAY: none; HEIGHT: 350px
}
#flash IMG {
	
}
.flash_bar {
	Z-INDEX: 1069; POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; PADDING-LEFT: 50%; WIDTH: 130px; BOTTOM: 55px; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 13px !important
}
.flash_bar .dq {
	MARGIN: 5px; WIDTH: 8px; DISPLAY: inline-block; BACKGROUND: url(tg_flash_p.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; CURSOR: pointer; _background: none
}
.flash_bar .no {
	MARGIN: 5px; WIDTH: 8px; DISPLAY: inline-block; BACKGROUND: url(tg_flash_p2.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; CURSOR: pointer; _background: none
}
#flashBg {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 350px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
#flashLine {
	WIDTH: 100%; HEIGHT: 350px; CLEAR: both
}
.fl {
	FLOAT: left
}
 